Zufallswahl
Am Beliebtesten
Das Neueste
Letzte Briefe
Привет! Сейчас тебе 14, а на момент письма 13. Я искренне надеюсь,что война закончилась и ты нашла друзей. Верь...

Kompletten Brief lesen

Labas, Simai, Čia Tau rašo Lina iš praeities {{{{: Dabar yra 2012-12-04 diena, Tu geri braškių arbatą ir žaidi savo paauglišką šaudynių žaidimą, o Henrikas guli skalbinių dėžėje...

Kompletten Brief lesen

hey, it's Abi here, one year ago. I AM CURRENTLY IN LOCKDOWN DUE TO THE CORONOVIRUS!. not how I saw myself spending year 9, lol. by this time next year, I will be in year 10 getting ready for my...

Kompletten Brief lesen

I will marry Bali Beg.I will drive AudiXQ.I will have two kids.I will make Hristina and Martina play basketball.My job will be singer.My honeymoon will be Hawaii.My husband job will be police man.

Kompletten Brief lesen

Bonjour Jo! Tu t’apprêtes à vivre un moment nostalgique grâce à tes collègues complices Stéphane et Josée-Chantal. Je te souhaite une période enrichissante avec ces élèves talentueux...

Kompletten Brief lesen

 
Zurück
 
 
Weiter
 
Satz des Tages
 
Ein Versprechen erstellen
 
Brief schreiben